TTYTYPE(5)

NAME
ttytype - data base of terminal types by port

SYNOPSIS
/etc/ttytype

DESCRIPTION
Ttytype is a database containing, for each tty port on the system, the kind of terminal that is attached to it. There is one line per port, containing the terminal kind (as a name listed in termcap (5)), a space, and the name of the tty, minus /dev/.

This information is read by tset(1) and by login(1) to initialize the TERM variable at login time.

SEE ALSO
tset(1), login(1)

BUGS
Some lines are merely known as “dialup” or “plugboard”.